下载  >  开发技术  >  C++  > windows下Qt5.2程序依赖的常用dll,包括MySQL插件、platform、网络等

windows下Qt5.2程序依赖的常用dll,包括MySQL插件、platform、网络等 评分

windows下Qt5.2程序依赖的常用dll,包括MySQL插件、platform、网络等. release版本。 把生成的exe放入文件夹里就能运行。

...展开详情
所需积分/C币:2 上传时间:2014-01-10 资源大小:20.82MB
举报 举报 收藏 收藏 (2)
分享 分享

评论 下载该资源后可以进行评论 9

bona020 出错。。。。。。。。。。。。。。retry
2018-01-21
回复
m15814478834 使用这个资源解决mysql驱动连接问题的注意: 不同版本的mysql里面包含不同的libmysql.dll, 不同的libmysql.dll必须和配套的qsqlmysqld.dll qsqlmysql.dll一起才能正常工作.qsqlmysqld.dll qsqlmysql.dll拷贝到\plugins\sqldrivers,libmysql.dll复制到到目录mingw47_32\bin.必须配套使用,配套使用,配套使用.
2015-11-18
回复
ningzhijun1991 一定程度上解决了问题
2015-06-18
回复
sherry_710 下载了, 可以用。。
2014-09-07
回复
kehlaaa 主要还是platforms问题,之前4.7版本没有这个问题,还是卡在这里,把当前目录加到库搜索路径也失败
2014-07-16
回复
QMysql驱动文件

由Qt4.8.4+VS2008+Mysql5.5编译而来的驱动,

立即下载
解决libmySQL_dll缺失的问题.zip

QT运行时需要有此动态库,放到和应用程序一级的地方即可加载QMYSQL的驱动,QT运行时需要有这个动态库,放到和应用程序一级的地方即可加载QMYSQL的驱动。如果libmysql.dll太老,可能会出现以下错误 Using unsupported buffer type: -1 (parameter: 1) QMYSQL3: Unable to bind value。 QSqlError("2036", "QMYSQL3: Unable to bind outvalues", "Using unsupported buffer type: 3 (parameter: 3)") 而此资源是较新版

立即下载
qsqlmysql+libmysql.rar

由于QT5.12.5 版本不再提供mysql数据库的连接驱动库, 于是自己根据源码编译的 qsqlmysql+libmysql库, 32位和64位都有,windows环境亲测可用

立即下载
MYsql最新dll文件

MySql.Data.dll MySql.Data.dll MySql.Data.dll 最新最新

立即下载
Qt5 for windows plugin dll

Qt5 为windows开发release程序时,所需要的dll最小集合

立即下载
QT-MySQL-dll文件

QT-MySQL-dll文件 QT使用MySQL远程连接数据库时的.dll文件

立即下载